shape: TallThin
borders:
  - 3
blobSize:
  min: 16.1
  max: 22.5

ElementChoiceGroups:
  RoomCenterElements:
    selectionMethod: WeightedResample
    choices:
      - element: CarbonDioxide
        weight: 0.01
        overrides:
          massOverride: 1
      - element: Water
        weight: 1
        overrides:
          massOverride: 1000
  RoomBorderChoices0:
    selectionMethod: WeightedResample
    choices:
      - element: PhosphateNodules
        weight: 2
      - element: Phosphorite
        weight: 2
      - element: IronOre
        weight: 1
      - element: SedimentaryRock
        weight: 2
